/* ==========================================================================
   Canesten Aus Rebuildtk - 15 May 2014
   ========================================================================== */

/**************************************************************************** Additional Styling 2*/
.note-red {color: #ff0000; font-weight: bold; font-size: 20px; font-style: italic; margin: 20px 0 0 0}

.padding25 {
	padding: 25px
}
.padding15 {
	padding: 15px
}

.remark { /** updated styling */
  background: #e6f1f1;
  border: 2px dashed #82baba;
  color: #3a3a3a; font-size: 16px;
  margin: 25px 0;
  width: 100%;
  overflow: auto;
}

.col-left-ad {
  float: left;
  padding: 20px 0 0 10px;
  width: 220px;
}
	.col-left-ad > h4 {
	  font-size: 22px;
	  margin: 15px 0;
	  padding: 0 20px;
	}
.col-left-ad2 {
  float: left;
  padding: 20px 0 0 10px;
  width: auto;
}
	.col-left-ad2 > h5 {
	  font-size: 40px; font-family: 'Breakers Black';
	  font-weight: bold;
	  margin: 0;
	  padding: 0 18px;
	}	

.sitemap {
	min-height: 650px
}

.list-sitemap {
  margin-right: 25px;
}
	ul.list-sitemap {
	  font-size: 18px;
	  font-weight: bold;
	}
		.list-sitemap > li {
		  list-style: none;
		  font-size: 15px;
		  font-weight: normal;
		  line-height: 2em;
		}

		ul.list-sitemap a, .list-sitemap > li a {
			color: #626262;
			text-decoration: none;
		}
			ul.list-sitemap a:hover, .list-sitemap > li a:hover {
				color: #3a3a3a;
				text-decoration: underline;
			}
		.smap-col1 {
			margin-left: 0;
		}
		.smap-col2 {
			margin-left: 220px
		}
		.smap-col3 {
			margin-left: 420px;
			width: 350px;
		}
		.smap-col4 {
			margin-left: 685px;
		}				
			.first {
			  margin-top: -507px
			}
			.second {
			  margin-top: -642px
			}
.remark-mobile {display: none;}
.feature-treat-mobile {display: none;}

/**************************************************************************************************************** Media Queries */
/*********** Mobile (Portrait) **********************//* Design for a width of 640px */
@media only screen and (max-width: 640px) {




	.remark-mobile {
		display: block;
		width: 95%;
		margin: 0 auto
	}
		.remark-mobile .col-left-ad {
		  float: none;
		}
		.remark-mobile .col-left-ad > h4 {
		  font-size: 22px;
		  margin: 0;
		  padding: 0 20px;
		}
		.remark-mobile .col-left-ad2 {
		  float: left;
		  padding: 0 0 0 10px;
		  width: 100%;
		  border-bottom: 1px solid #ccc;
		  margin-bottom: 20px;
		}		

		.remark-mobile .col-left-ad2 > p {
		  margin-left: 20px;
		}

	ul.list-sitemap {
	  font-size: 18px;
	  font-weight: bold;
	  border-bottom: 1px solid #ccc;
	  padding: 5px 0 20px;
	}
		.list-sitemap > li:last-child {
		  margin-bottom: 15px

		}

	.feature-treat {display: none;}
	.feature-treat-mobile {
		display: block;
	}		

	/****************** Menu Diagram */
	.hd-treat {
		background: url(../img/bg-home-diagram.png) no-repeat top center;
		min-height: 130px;
		position: relative;
		text-align: center;
	}
		.hd-treat > img {
		  margin: 32px 0 0;
		}	
	#accordion {
		list-style: none;
		padding: 0 0 0 0; margin-top: -30px;
		width: 100%;
	}
	#accordion div {
		display: block;
		background: #7bbaba;
		border-bottom: 2px solid #fff;
	  color: #fff;
	  cursor: pointer;
	  font-size: 40px; /*font-family: 'Breakers Black';*/
	  line-height: 2.6em;
	  min-height: 65px;
	  padding: 0;
	  text-align: center;
	  text-transform: uppercase;
	}

	#accordion div:hover {
		background: #cf1d3b
	}
	#accordion ul {
		list-style: none;
		padding: 0 0 0 0;
	}
	#accordion ul{
		display: none;
	}
	#accordion ul li {
		cursor: auto;
	  color: #fff;
	  cursor: pointer;
	  font-size: 33px;
	  line-height: 2.6em;
	  min-height: 65px;
	  padding: 0;
	  text-align: center;
	  text-transform: uppercase;
	  background: #b3b3b3 url(../img/border-menu-diagram.png) no-repeat bottom center;;
	}
		#accordion ul li:last-child { background-image: none; border-bottom: 2px solid #fff;}

	#accordion a {
		text-decoration: none;
		color: #fff
	}
	#accordion ul li:hover {
		
	}	
	/****************** Menu Diagram */

	/*** no need to copy */
	.container { width: 100%;}	
	#footer { width: 100%; }	
	.address { width: 100%;}	
	.banner-footer { display: none;}

	/*** no need to copy */
}		